[EventCalendar] CGI HTTP header error on WP 2.2

cardwell creative info at cardwellcreative.com
Mon Jun 18 15:09:02 UTC 2007


Event Calendar list members,
I just upgraded grace.cardwellcreative.com to 2.2. All went well until I
activated Event Cal 3.1 plug in. Now, on my dashboard (where the News
items used to be), I get the following error message:

"CGI Error
The specified CGI application misbehaved by not returning a complete set
of HTTP headers."

If I turn the Event Calendar plug in off, the issue goes away. I'm
running WP 2.2 on a windows 2003 server. Anybody else run across this
error?

thanks,

--

Duane Cardwell





More information about the EventCalendar mailing list